﻿@import url('https://fonts.googleapis.com/css?family=Encode+Sans+Semi+Condensed|Petit+Formal+Script');

*{
    margin:0; padding:0;
}
html,body{
    height:100%;
}
#wrap,#wrap2{
    min-height:100%;
}
body{
    font-family:'Encode Sans Semi Condensed',Meiryo,メイリオ,Osaka,"MS ゴシック",sans-serif;
    color:#583822; 
    font-size:13px; 
    letter-spacing:.9px;
}
#wrap{
    background-color:rgba(255,255,255,.87); 
    box-shadow:#debecc 0 0 5px;
    box-sizing:border-box; 
    margin:0 auto; 
    padding:30px 30px 10px 30px; 
    width:100%; 
    max-width:600px; 
    line-height:2;
}
a{
    text-decoration:none; 
    color:#7A8DA9;
}
a:hover{
    opacity:0.7;
}
.line,.line:before,.line:after{
    margin:0 auto; 
    background:#debecc; 
    height:1px; width:40px;
}
.line{
    border:0; 
    position:relative; 
    margin:10px auto;
}
.line:before,.line:after{
    content:''; 
    display:block; 
    position:absolute;
}
.line:before{
    top:-2px;
}
.line:after{
    top: 2px;
}
.line{
    margin:25px auto;
}
h2{
    color:#824E34; 
    text-align:center; 
    font-size:14px; 
    margin:5px 0 10px;
}
.ato{
    background-position:center top; 
    text-align:center; 
    font-size:90%; 
    margin-top:20px; 
    padding-top:70px;
}
.ato span,.panel span{
    border-bottom:1px dashed #debecc;
}

/* フォーム */
.btn, .btn-inline{background: transparent;border: 1px solid;}
.btn-color{background: #00a381;color: #fff;border: none; padding: 2px;}
.btn-color:hover{opacity: 0.7;}
.btn-inline{display: block;}
.pc-block{display: inline-block;}
#footer{
    text-align: center;
    margin:0 auto 20px;
    height:25px; 
    width:70px; 
}
#footer a{
    display:block; 
    vertical-align:baseline;
    color:#c85179;
}